@charset "gb2312";
.clearfix:before,
.header:before{content:"";display:table}
.clearfix:after,
.header:after{content:"";display:table;clear:both}
html,body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,input{margin:0;padding:0;font-weight:normal}
html{overflow-y:scroll;margin:0 auto !important;height:100%;min-width:320px;max-width:640px;-webkit-text-size-adjust:none;-webkit-user-select:none}
body{position:relative;background-color:#f1f1f1;color:#333333;font-family:Arial,Helvetica,sans-serif}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display:block}
img,iframe{border:none}
ul,li,ol{list-style:none}
img{vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
input,button{outline:0;border-radius:0;background:transparent}
em,b,i,strong,cite,sub,sup,font{font-weight:normal;font-style:normal;font-size:100%}
a{color:#333333;text-decoration:none;outline:none}
.clear{clear:both}
a,li,input,button,section,span,div{-webkit-tap-highlight-color:rgba(0,0,0,0);-moz-tap-highlight-color:rgba(0,0,0,0);-o-tap-highlight-color:rgba(0,0,0,0);-ms-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0)}
::-webkit-input-placeholder{color:#999999}
::-moz-placeholder{color:#999999}
:-moz-placeholder{color:#999999}


#body_nav{max-width:640px; width:100%; margin:0 auto; padding:46px 0 0 0;background:#f1f1f1;}
#body_nav .top_menu{height:46px; color:#fff; text-align:center; font-size:20px; max-width:640px; width:100%; position:fixed; top:0; z-index:999; line-height:46px; text-shadow:0px 1px 2px #666;background:#cd0000;}

#body_nav .top_menu .tp_rt{height:30px;width:30px;position: absolute;margin:8px 0 0 8px;overflow:hidden;display:inline-block; left:0;}
#body_nav .top_menu .tp_rt .pointerLeft{width:15px;height:15px;border:solid #fff;border-width:2px 2px 0 0;-webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); margin:6px 0 0 5px; text-shadow:0px 1px 2px #666;}

#login{width:96%;margin:10px auto; }
#login ul{width:96%; margin:0 auto;background:#FFFFFF; padding:10px 0; text-align:center; -webkit-border-radius:5px;border-radius:5px;}
#login ul li{padding:5px 10px; position:relative;}
#login ul li.none{border-bottom:none;}
#login ul li input{


	width:90%;
	padding:15px 10px;
	margin:0 auto;
	border:1px solid #cdcdcd;
	background:#FFF;
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.2);box-shadow:0px 0px 5px rgba(0,0,0,0.2);
	-webkit-border-radius:5px;border-radius:5px;
}

#login ul li input:hover{

	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #cdcdcd;
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.2);box-shadow:0px 0px 5px rgba(0,0,0,0.2);
	
}

#login ul li span{display:block; color:#FF0000; text-align:left;width:90%; margin:5px auto 0;}

#login .code{ position:absolute; right:7%; top:13px;}
#login input.submit_button{
width:96%;
display:block;
padding:15px 10px;
margin:15px auto 15px;
text-align:center;
border:1px solid #ff6600;
color:#FFFFFF;
font-size:16px;
background:#ff6600;
-webkit-border-radius:5px;border-radius:5px;
}

#user_head{margin:0 auto; background:#990000;}
#user_head .head{margin:0 auto;width:100%; text-align:center; padding:15px 0 0;}
#user_head .head img{width:100px; height:100px;-webkit-border-radius:50%;border-radius:50%;}
#user_head p{height:35px; line-height:35px; color:#FFFFFF; text-align:center; font-size:14px;}

#user_menu{margin:0 auto;}
#user_menu ul{background:#FFFFFF;-webkit-border-radius:5px;border-radius:5px;width:96%; margin:10px auto 0; padding:5px 0;}
#user_menu ul.none{margin-bottom:10px;}
#user_menu ul li{width:96%; margin:0 auto;height:40px; line-height:40px; text-indent:10px; border-bottom:#f1f1f1 1px solid; position:relative;}
#user_menu ul li.none{border-bottom:none;}
#user_menu ul li a{font-size:13px; display:block;}

#user_menu ul li span{ position:absolute;width:6px;height:6px;border:solid #ccc;border-width:1px 1px 0 0;-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); right:10px; top:17px; text-shadow:0px 1px 2px #666;}



#page_content .liuyan_list{width:96%; margin:0 auto; padding:5px 0;}
#page_content .liuyan_list h3{height:40px; line-height:40px; position:relative; font-size:14px; background:#cd0000; color:#FFFFFF; text-indent:10px;}
#page_content .liuyan_list h3 span{ position:absolute; right:10px; top:0; font-size:12px;}
#page_content .liuyan_list h3 span a{color:#FFFFFF}
#page_content .liuyan_list ul{margin:0 auto 10px;}
#page_content .liuyan_list ul li{height:40px; line-height:40px;border-bottom:#f1f1f1 1px solid; position:relative;}
#page_content .liuyan_list ul li div{height:40px;}
#page_content .liuyan_list ul li div.lb{float:left; width:19%; text-indent:10px; overflow:hidden;}
#page_content .liuyan_list ul li div.xm{float:left; width:18%; overflow:hidden;}
#page_content .liuyan_list ul li div.dq{float:left; width:24%; overflow:hidden;}
#page_content .liuyan_list ul li div.dh{float:left; width:24%; overflow:hidden; color:#3399CC;}
#page_content .liuyan_list ul li div.rq{float:right; width:15%; color:#999999; overflow:hidden;}

#page_content .liuyan_list ul li a{display:block;height:40px; line-height:40px; overflow:hidden;}


#page_content .liuyan_show{width:96%; margin:0 auto; padding:5px 0;}
#page_content .liuyan_show h3{height:40px; line-height:40px; position:relative; font-size:14px; background:#cd0000; color:#FFFFFF; text-indent:10px;}
#page_content .liuyan_show ul{margin:0 auto 10px;}
#page_content .liuyan_show ul li{font-size:14px; border-bottom:#f1f1f1 1px solid; position:relative;}
#page_content .liuyan_show ul li .l{line-height:25px; padding:10px 0; position:absolute; left:0; top:0; width:85px; text-indent:10px;}
#page_content .liuyan_show ul li .r{line-height:25px; padding:10px 0; float:left; margin-left:95px; margin-right:0; text-align:left;}


#page_content .liuyan_show .logo{width:100%; margin:10px 0;}
#page_content .liuyan_show .logo img{width:100%;}




#page_content{width:96%;margin:10px auto; background:#FFFFFF; padding:10px 0; -webkit-border-radius:5px;border-radius:5px;}
#page_content .content{padding:5px 3%;color:#4c4c4c; line-height:30px; font-size:16px; text-shadow:0px 1px 0px #ccc; overflow:hidden;}
#page_content .content img{width:100% !important}
#page_content .content img.nocss{width:auto !important}
#page_content .content p{ padding:8px 0;}
#page_content .content a{color:#FF0000; text-decoration:underline}


#login  p.msg{height:30px; line-height:30px;text-align:center;color:#FF0000;}
#login  p.reg{height:50px; line-height:50px;text-decoration:underline; text-align:center;}
#login  p.reg a{color:#ff0000; font-size:14px;}

#foot{max-width:640px; width:100%; margin:0 auto; padding:20px 0 0; background:#e4d3d3;}
#foot .version{width:96%; margin:0 auto; text-align:center;}
#foot .version a{border:#aa8888 1px solid; color:#996666; background:#FFFFFF; padding:10px 15px; display:inline; margin:0 6px;}
#foot .copy{color:#a5a5a5; display:block;color:#996666; height:35px; line-height:35px; padding-top:15px; text-align:center;}




#page_list{width:96%;margin:10px auto; padding:10px 0; text-align:center;}
#page_list span{padding:0 15px; height:35px; line-height:35px; display:inline-table; margin:0 5px;color:#CD0000; background:#FFFFFF;}
#page_list a{padding:0 15px; height:35px; line-height:35px; display:inline-table; margin:0 5px;background:#CD0000; color:#FFFFFF;}




@media only screen and (max-width: 359px){html{font-size:11px}}
@media only screen and (min-width: 360px) and (max-width: 399px){html{font-size:11px}}
@media only screen and (min-width: 400px) and (max-width: 539px){html{font-size:11px}}
@media only screen and (min-width: 540px) and (max-width: 639px){html{font-size:11px}}
@media only screen and (min-width: 640px) and (max-width: 719px){html{font-size:11px}}
@media only screen and (min-width: 720px){html{font-size:11px}}